/* Generated by convbdf.pl on Tue Feb  8 23:59:29 CET 2011. */
#include "device.h"

#define FONT_OFFSET_TYPE typeof(*(((MWCFONT*)0)->offset))

/* Font information:

   name: -Misc-Fixed-Medium-R-Normal--9-90-75-75-C-60-ISO8859-1
   pixel size: 9
   ascent: 7
   descent: 2
*/

/* Font character bitmap data. */
static const MWIMAGEBITS X6x9_bits[] = {

/* Character (0x00):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |  * *           |
   | *              |
   |    *           |
   | *              |
   |    *           |
   | * *            |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x2800, 
0x4000, 
0x0800, 
0x4000, 
0x0800, 
0x5000, 
0x0000, 
0x0000, 

/* Character (0x01):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |                |
   |  **            |
   | ****           |
   |******          |
   | ****           |
   |  **            |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x0000, 
0x3000, 
0x7800, 
0xfc00, 
0x7800, 
0x3000, 
0x0000, 
0x0000, 

/* Character (0x02):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   | * * *          |
   |* * *           |
   | * * *          |
   |* * *           |
   | * * *          |
   |* * *           |
   | * * *          |
   |* * *           |
   | * * *          |
   +----------------+ */
0x5400, 
0xa800, 
0x5400, 
0xa800, 
0x5400, 
0xa800, 
0x5400, 
0xa800, 
0x5400, 

/* Character (0x03):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |* *             |
   |***             |
   |* *             |
   |                |
   |  ***           |
   |   *            |
   |   *            |
   |                |
   +----------------+ */
0x0000, 
0xa000, 
0xe000, 
0xa000, 
0x0000, 
0x3800, 
0x1000, 
0x1000, 
0x0000, 

/* Character (0x04):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |***             |
   |*               |
   |**              |
   |*               |
   |  ***           |
   |  *             |
   |  **            |
   |  *             |
   +----------------+ */
0x0000, 
0xe000, 
0x8000, 
0xc000, 
0x8000, 
0x3800, 
0x2000, 
0x3000, 
0x2000, 

/* Character (0x05):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   | **             |
   |*               |
   | **             |
   |                |
   |  **            |
   |  * *           |
   |  **            |
   |  * *           |
   +----------------+ */
0x0000, 
0x6000, 
0x8000, 
0x6000, 
0x0000, 
0x3000, 
0x2800, 
0x3000, 
0x2800, 

/* Character (0x06):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |*               |
   |*               |
   |*               |
   |**              |
   |  ***           |
   |  *             |
   |  **            |
   |  *             |
   +----------------+ */
0x0000, 
0x8000, 
0x8000, 
0x8000, 
0xc000, 
0x3800, 
0x2000, 
0x3000, 
0x2000, 

/* Character (0x07):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |                |
   |  **            |
   | *  *           |
   |  **            |
   |                |
   |                |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x0000, 
0x3000, 
0x4800, 
0x3000, 
0x0000, 
0x0000, 
0x0000, 
0x0000, 

/* Character (0x08):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |  *             |
   |  *             |
   |*****           |
   |  *             |
   |  *             |
   |                |
   |*****           |
   |                |
   +----------------+ */
0x0000, 
0x2000, 
0x2000, 
0xf800, 
0x2000, 
0x2000, 
0x0000, 
0xf800, 
0x0000, 

/* Character (0x09):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |*  *            |
   |** *            |
   |* **            |
   |*  *            |
   |  *             |
   |  *             |
   |  *             |
   |  ***           |
   +----------------+ */
0x0000, 
0x9000, 
0xd000, 
0xb000, 
0x9000, 
0x2000, 
0x2000, 
0x2000, 
0x3800, 

/* Character (0x0a):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |* *             |
   |* *             |
   | *              |
   | *              |
   |  ***           |
   |   *            |
   |   *            |
   |   *            |
   +----------------+ */
0x0000, 
0xa000, 
0xa000, 
0x4000, 
0x4000, 
0x3800, 
0x1000, 
0x1000, 
0x1000, 

/* Character (0x0b):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |   *            |
   |   *            |
   |   *            |
   |   *            |
   |****            |
   |                |
   |                |
   |                |
   |                |
   +----------------+ */
0x1000, 
0x1000, 
0x1000, 
0x1000, 
0xf000, 
0x0000, 
0x0000, 
0x0000, 
0x0000, 

/* Character (0x0c):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |                |
   |                |
   |                |
   |****            |
   |   *            |
   |   *            |
   |   *            |
   |   *            |
   +----------------+ */
0x0000, 
0x0000, 
0x0000, 
0x0000, 
0xf000, 
0x1000, 
0x1000, 
0x1000, 
0x1000, 

/* Character (0x0d):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |                |
   |                |
   |                |
   |   ***          |
   |   *            |
   |   *            |
   |   *            |
   |   *            |
   +----------------+ */
0x0000, 
0x0000, 
0x0000, 
0x0000, 
0x1c00, 
0x1000, 
0x1000, 
0x1000, 
0x1000, 

/* Character (0x0e):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |   *            |
   |   *            |
   |   *            |
   |   *            |
   |   ***          |
   |                |
   |                |
   |                |
   |                |
   +----------------+ */
0x1000, 
0x1000, 
0x1000, 
0x1000, 
0x1c00, 
0x0000, 
0x0000, 
0x0000, 
0x0000, 

/* Character (0x0f):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |   *            |
   |   *            |
   |   *            |
   |   *            |
   |******          |
   |   *            |
   |   *            |
   |   *            |
   |   *            |
   +----------------+ */
0x1000, 
0x1000, 
0x1000, 
0x1000, 
0xfc00, 
0x1000, 
0x1000, 
0x1000, 
0x1000, 

/* Character (0x10):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |******          |
   |                |
   |                |
   |                |
   |                |
   |                |
   |                |
   |                |
   |                |
   +----------------+ */
0xfc00, 
0x0000, 
0x0000, 
0x0000, 
0x0000, 
0x0000, 
0x0000, 
0x0000, 
0x0000, 

/* Character (0x11):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |                |
   |******          |
   |                |
   |                |
   |                |
   |                |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x0000, 
0xfc00, 
0x0000, 
0x0000, 
0x0000, 
0x0000, 
0x0000, 
0x0000, 

/* Character (0x12):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |                |
   |                |
   |                |
   |******          |
   |                |
   |                |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x0000, 
0x0000, 
0x0000, 
0xfc00, 
0x0000, 
0x0000, 
0x0000, 
0x0000, 

/* Character (0x13):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |                |
   |                |
   |                |
   |                |
   |                |
   |******          |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x0000, 
0x0000, 
0x0000, 
0x0000, 
0x0000, 
0xfc00, 
0x0000, 
0x0000, 

/* Character (0x14):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |                |
   |                |
   |                |
   |                |
   |                |
   |                |
   |                |
   |******          |
   +----------------+ */
0x0000, 
0x0000, 
0x0000, 
0x0000, 
0x0000, 
0x0000, 
0x0000, 
0x0000, 
0xfc00, 

/* Character (0x15):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |   *            |
   |   *            |
   |   *            |
   |   *            |
   |   ***          |
   |   *            |
   |   *            |
   |   *            |
   |   *            |
   +----------------+ */
0x1000, 
0x1000, 
0x1000, 
0x1000, 
0x1c00, 
0x1000, 
0x1000, 
0x1000, 
0x1000, 

/* Character (0x16):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |   *            |
   |   *            |
   |   *            |
   |   *            |
   |****            |
   |   *            |
   |   *            |
   |   *            |
   |   *            |
   +----------------+ */
0x1000, 
0x1000, 
0x1000, 
0x1000, 
0xf000, 
0x1000, 
0x1000, 
0x1000, 
0x1000, 

/* Character (0x17):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |   *            |
   |   *            |
   |   *            |
   |   *            |
   |******          |
   |                |
   |                |
   |                |
   |                |
   +----------------+ */
0x1000, 
0x1000, 
0x1000, 
0x1000, 
0xfc00, 
0x0000, 
0x0000, 
0x0000, 
0x0000, 

/* Character (0x18):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |                |
   |                |
   |                |
   |******          |
   |   *            |
   |   *            |
   |   *            |
   |   *            |
   +----------------+ */
0x0000, 
0x0000, 
0x0000, 
0x0000, 
0xfc00, 
0x1000, 
0x1000, 
0x1000, 
0x1000, 

/* Character (0x19):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |   *            |
   |   *            |
   |   *            |
   |   *            |
   |   *            |
   |   *            |
   |   *            |
   |   *            |
   |   *            |
   +----------------+ */
0x1000, 
0x1000, 
0x1000, 
0x1000, 
0x1000, 
0x1000, 
0x1000, 
0x1000, 
0x1000, 

/* Character (0x1a):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |   **           |
   | **             |
   |*               |
   | **             |
   |*  **           |
   | **             |
   |   **           |
   |                |
   +----------------+ */
0x0000, 
0x1800, 
0x6000, 
0x8000, 
0x6000, 
0x9800, 
0x6000, 
0x1800, 
0x0000, 

/* Character (0x1b):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |**              |
   |  **            |
   |    *           |
   |  **            |
   |**  *           |
   |  **            |
   |**              |
   |                |
   +----------------+ */
0x0000, 
0xc000, 
0x3000, 
0x0800, 
0x3000, 
0xc800, 
0x3000, 
0xc000, 
0x0000, 

/* Character (0x1c):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |                |
   |                |
   |*****           |
   | * *            |
   | * *            |
   | * *            |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x0000, 
0x0000, 
0xf800, 
0x5000, 
0x5000, 
0x5000, 
0x0000, 
0x0000, 

/* Character (0x1d):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |                |
   |   *            |
   |*****           |
   |  *             |
   |*****           |
   | *              |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x0000, 
0x1000, 
0xf800, 
0x2000, 
0xf800, 
0x4000, 
0x0000, 
0x0000, 

/* Character (0x1e):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |  **            |
   | *  *           |
   | *              |
   |****            |
   | *              |
   | *              |
   |*****           |
   |                |
   +----------------+ */
0x0000, 
0x3000, 
0x4800, 
0x4000, 
0xf000, 
0x4000, 
0x4000, 
0xf800, 
0x0000, 

/* Character (0x1f):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |                |
   |                |
   |                |
   |  *             |
   |                |
   |                |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x0000, 
0x0000, 
0x0000, 
0x2000, 
0x0000, 
0x0000, 
0x0000, 
0x0000, 

/* Character (0x20):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |                |
   |                |
   |                |
   |                |
   |                |
   |                |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x0000, 
0x0000, 
0x0000, 
0x0000, 
0x0000, 
0x0000, 
0x0000, 
0x0000, 

/* Character (0x21):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |  *             |
   |  *             |
   |  *             |
   |  *             |
   |                |
   |  *             |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x2000, 
0x2000, 
0x2000, 
0x2000, 
0x0000, 
0x2000, 
0x0000, 
0x0000, 

/* Character (0x22):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   | * *            |
   | * *            |
   | * *            |
   |                |
   |                |
   |                |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x5000, 
0x5000, 
0x5000, 
0x0000, 
0x0000, 
0x0000, 
0x0000, 
0x0000, 

/* Character (0x23):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   | * *            |
   | * *            |
   |*****           |
   | * *            |
   |*****           |
   | * *            |
   | * *            |
   |                |
   +----------------+ */
0x0000, 
0x5000, 
0x5000, 
0xf800, 
0x5000, 
0xf800, 
0x5000, 
0x5000, 
0x0000, 

/* Character (0x24):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |  *             |
   | ***            |
   |* * *           |
   |* *             |
   | ***            |
   |  * *           |
   |* * *           |
   | ***            |
   |  *             |
   +----------------+ */
0x2000, 
0x7000, 
0xa800, 
0xa000, 
0x7000, 
0x2800, 
0xa800, 
0x7000, 
0x2000, 

/* Character (0x25):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   | *              |
   |* * *           |
   | *  *           |
   |   *            |
   |  *             |
   | *  *           |
   | * * *          |
   |    *           |
   |                |
   +----------------+ */
0x4000, 
0xa800, 
0x4800, 
0x1000, 
0x2000, 
0x4800, 
0x5400, 
0x0800, 
0x0000, 

/* Character (0x26):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   | **             |
   |*  *            |
   |*  *            |
   | **             |
   |*  **           |
   |*  *            |
   | ** *           |
   |                |
   +----------------+ */
0x0000, 
0x6000, 
0x9000, 
0x9000, 
0x6000, 
0x9800, 
0x9000, 
0x6800, 
0x0000, 

/* Character (0x27):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |  *             |
   |  *             |
   |  *             |
   |                |
   |                |
   |                |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x2000, 
0x2000, 
0x2000, 
0x0000, 
0x0000, 
0x0000, 
0x0000, 
0x0000, 

/* Character (0x28):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |   *            |
   |  *             |
   |  *             |
   |  *             |
   |  *             |
   |  *             |
   |   *            |
   |                |
   +----------------+ */
0x0000, 
0x1000, 
0x2000, 
0x2000, 
0x2000, 
0x2000, 
0x2000, 
0x1000, 
0x0000, 

/* Character (0x29):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |  *             |
   |   *            |
   |   *            |
   |   *            |
   |   *            |
   |   *            |
   |  *             |
   |                |
   +----------------+ */
0x0000, 
0x2000, 
0x1000, 
0x1000, 
0x1000, 
0x1000, 
0x1000, 
0x2000, 
0x0000, 

/* Character (0x2a):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |                |
   |*   *           |
   | * *            |
   |*****           |
   | * *            |
   |*   *           |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x0000, 
0x8800, 
0x5000, 
0xf800, 
0x5000, 
0x8800, 
0x0000, 
0x0000, 

/* Character (0x2b):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |                |
   |  *             |
   |  *             |
   |*****           |
   |  *             |
   |  *             |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x0000, 
0x2000, 
0x2000, 
0xf800, 
0x2000, 
0x2000, 
0x0000, 
0x0000, 

/* Character (0x2c):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |                |
   |                |
   |                |
   |                |
   |  **            |
   |   *            |
   |   *            |
   |  *             |
   +----------------+ */
0x0000, 
0x0000, 
0x0000, 
0x0000, 
0x0000, 
0x3000, 
0x1000, 
0x1000, 
0x2000, 

/* Character (0x2d):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |                |
   |                |
   |                |
   |*****           |
   |                |
   |                |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x0000, 
0x0000, 
0x0000, 
0xf800, 
0x0000, 
0x0000, 
0x0000, 
0x0000, 

/* Character (0x2e):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |                |
   |                |
   |                |
   |                |
   |  **            |
   |  **            |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x0000, 
0x0000, 
0x0000, 
0x0000, 
0x3000, 
0x3000, 
0x0000, 
0x0000, 

/* Character (0x2f):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |    *           |
   |    *           |
   |   *            |
   |  *             |
   | *              |
   | *              |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x0800, 
0x0800, 
0x1000, 
0x2000, 
0x4000, 
0x4000, 
0x0000, 
0x0000, 

/* Character (0x30):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |  **            |
   | *  *           |
   | *  *           |
   | *  *           |
   | *  *           |
   |  **            |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x3000, 
0x4800, 
0x4800, 
0x4800, 
0x4800, 
0x3000, 
0x0000, 
0x0000, 

/* Character (0x31):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |  *             |
   | **             |
   |  *             |
   |  *             |
   |  *             |
   | ***            |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x2000, 
0x6000, 
0x2000, 
0x2000, 
0x2000, 
0x7000, 
0x0000, 
0x0000, 

/* Character (0x32):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |  **            |
   | *  *           |
   |    *           |
   |   *            |
   |  *             |
   | ****           |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x3000, 
0x4800, 
0x0800, 
0x1000, 
0x2000, 
0x7800, 
0x0000, 
0x0000, 

/* Character (0x33):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   | ****           |
   |   *            |
   |  **            |
   |    *           |
   |    *           |
   | ***            |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x7800, 
0x1000, 
0x3000, 
0x0800, 
0x0800, 
0x7000, 
0x0000, 
0x0000, 

/* Character (0x34):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |   *            |
   |  **            |
   | * *            |
   |*  *            |
   |*****           |
   |   *            |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x1000, 
0x3000, 
0x5000, 
0x9000, 
0xf800, 
0x1000, 
0x0000, 
0x0000, 

/* Character (0x35):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   | ****           |
   | *              |
   | ***            |
   |    *           |
   |    *           |
   | ***            |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x7800, 
0x4000, 
0x7000, 
0x0800, 
0x0800, 
0x7000, 
0x0000, 
0x0000, 

/* Character (0x36):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |  **            |
   | *              |
   | ***            |
   | *  *           |
   | *  *           |
   |  **            |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x3000, 
0x4000, 
0x7000, 
0x4800, 
0x4800, 
0x3000, 
0x0000, 
0x0000, 

/* Character (0x37):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   | ****           |
   |    *           |
   |    *           |
   |   *            |
   |  *             |
   |  *             |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x7800, 
0x0800, 
0x0800, 
0x1000, 
0x2000, 
0x2000, 
0x0000, 
0x0000, 

/* Character (0x38):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |  **            |
   | *  *           |
   |  **            |
   | *  *           |
   | *  *           |
   |  **            |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x3000, 
0x4800, 
0x3000, 
0x4800, 
0x4800, 
0x3000, 
0x0000, 
0x0000, 

/* Character (0x39):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |  **            |
   | *  *           |
   | *  *           |
   |  ***           |
   |    *           |
   |  **            |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x3000, 
0x4800, 
0x4800, 
0x3800, 
0x0800, 
0x3000, 
0x0000, 
0x0000, 

/* Character (0x3a):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |                |
   |  **            |
   |  **            |
   |                |
   |  **            |
   |  **            |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x0000, 
0x3000, 
0x3000, 
0x0000, 
0x3000, 
0x3000, 
0x0000, 
0x0000, 

/* Character (0x3b):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |                |
   |  **            |
   |  **            |
   |                |
   |  **            |
   |   *            |
   |   *            |
   |  *             |
   +----------------+ */
0x0000, 
0x0000, 
0x3000, 
0x3000, 
0x0000, 
0x3000, 
0x1000, 
0x1000, 
0x2000, 

/* Character (0x3c):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |                |
   |   **           |
   | **             |
   |*               |
   | **             |
   |   **           |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x0000, 
0x1800, 
0x6000, 
0x8000, 
0x6000, 
0x1800, 
0x0000, 
0x0000, 

/* Character (0x3d):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |                |
   |                |
   |*****           |
   |                |
   |*****           |
   |                |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x0000, 
0x0000, 
0xf800, 
0x0000, 
0xf800, 
0x0000, 
0x0000, 
0x0000, 

/* Character (0x3e):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |                |
   |**              |
   |  **            |
   |    *           |
   |  **            |
   |**              |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x0000, 
0xc000, 
0x3000, 
0x0800, 
0x3000, 
0xc000, 
0x0000, 
0x0000, 

/* Character (0x3f):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |  **            |
   | *  *           |
   |    *           |
   |  **            |
   |  *             |
   |                |
   |  *             |
   |                |
   |                |
   +----------------+ */
0x3000, 
0x4800, 
0x0800, 
0x3000, 
0x2000, 
0x0000, 
0x2000, 
0x0000, 
0x0000, 

/* Character (0x40):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   | ***            |
   |*  *            |
   |* * *           |
   |* **            |
   |*               |
   | ***            |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x7000, 
0x9000, 
0xa800, 
0xb000, 
0x8000, 
0x7000, 
0x0000, 
0x0000, 

/* Character (0x41):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |  *             |
   | * *            |
   |*   *           |
   |*****           |
   |*   *           |
   |*   *           |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x2000, 
0x5000, 
0x8800, 
0xf800, 
0x8800, 
0x8800, 
0x0000, 
0x0000, 

/* Character (0x42):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |****            |
   |*   *           |
   |****            |
   |*   *           |
   |*   *           |
   |****            |
   |                |
   |                |
   +----------------+ */
0x0000, 
0xf000, 
0x8800, 
0xf000, 
0x8800, 
0x8800, 
0xf000, 
0x0000, 
0x0000, 

/* Character (0x43):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |  **            |
   | *  *           |
   | *              |
   | *              |
   | *  *           |
   |  **            |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x3000, 
0x4800, 
0x4000, 
0x4000, 
0x4800, 
0x3000, 
0x0000, 
0x0000, 

/* Character (0x44):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   | ***            |
   | *  *           |
   | *  *           |
   | *  *           |
   | *  *           |
   | ***            |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x7000, 
0x4800, 
0x4800, 
0x4800, 
0x4800, 
0x7000, 
0x0000, 
0x0000, 

/* Character (0x45):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   | ****           |
   | *              |
   | ***            |
   | *              |
   | *              |
   | ****           |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x7800, 
0x4000, 
0x7000, 
0x4000, 
0x4000, 
0x7800, 
0x0000, 
0x0000, 

/* Character (0x46):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   | ****           |
   | *              |
   | ***            |
   | *              |
   | *              |
   | *              |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x7800, 
0x4000, 
0x7000, 
0x4000, 
0x4000, 
0x4000, 
0x0000, 
0x0000, 

/* Character (0x47):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |  **            |
   | *  *           |
   | *              |
   | * **           |
   | *  *           |
   |  **            |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x3000, 
0x4800, 
0x4000, 
0x5800, 
0x4800, 
0x3000, 
0x0000, 
0x0000, 

/* Character (0x48):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   | *  *           |
   | *  *           |
   | ****           |
   | *  *           |
   | *  *           |
   | *  *           |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x4800, 
0x4800, 
0x7800, 
0x4800, 
0x4800, 
0x4800, 
0x0000, 
0x0000, 

/* Character (0x49):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   | ***            |
   |  *             |
   |  *             |
   |  *             |
   |  *             |
   | ***            |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x7000, 
0x2000, 
0x2000, 
0x2000, 
0x2000, 
0x7000, 
0x0000, 
0x0000, 

/* Character (0x4a):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |  ***           |
   |   *            |
   |   *            |
   |   *            |
   |*  *            |
   | **             |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x3800, 
0x1000, 
0x1000, 
0x1000, 
0x9000, 
0x6000, 
0x0000, 
0x0000, 

/* Character (0x4b):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   | *  *           |
   | * *            |
   | **             |
   | * *            |
   | *  *           |
   | *  *           |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x4800, 
0x5000, 
0x6000, 
0x5000, 
0x4800, 
0x4800, 
0x0000, 
0x0000, 

/* Character (0x4c):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   | *              |
   | *              |
   | *              |
   | *              |
   | *              |
   | ****           |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x4000, 
0x4000, 
0x4000, 
0x4000, 
0x4000, 
0x7800, 
0x0000, 
0x0000, 

/* Character (0x4d):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |*   *           |
   |** **           |
   |* * *           |
   |* * *           |
   |*   *           |
   |*   *           |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x8800, 
0xd800, 
0xa800, 
0xa800, 
0x8800, 
0x8800, 
0x0000, 
0x0000, 

/* Character (0x4e):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   | *  *           |
   | ** *           |
   | * **           |
   | *  *           |
   | *  *           |
   | *  *           |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x4800, 
0x6800, 
0x5800, 
0x4800, 
0x4800, 
0x4800, 
0x0000, 
0x0000, 

/* Character (0x4f):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   | ***            |
   |*   *           |
   |*   *           |
   |*   *           |
   |*   *           |
   | ***            |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x7000, 
0x8800, 
0x8800, 
0x8800, 
0x8800, 
0x7000, 
0x0000, 
0x0000, 

/* Character (0x50):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   | ***            |
   | *  *           |
   | *  *           |
   | ***            |
   | *              |
   | *              |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x7000, 
0x4800, 
0x4800, 
0x7000, 
0x4000, 
0x4000, 
0x0000, 
0x0000, 

/* Character (0x51):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |  **            |
   | *  *           |
   | *  *           |
   | ** *           |
   | * **           |
   |  **            |
   |    *           |
   |                |
   +----------------+ */
0x0000, 
0x3000, 
0x4800, 
0x4800, 
0x6800, 
0x5800, 
0x3000, 
0x0800, 
0x0000, 

/* Character (0x52):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   | ***            |
   | *  *           |
   | *  *           |
   | ***            |
   | *  *           |
   | *  *           |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x7000, 
0x4800, 
0x4800, 
0x7000, 
0x4800, 
0x4800, 
0x0000, 
0x0000, 

/* Character (0x53):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |  **            |
   | *  *           |
   |  *             |
   |   *            |
   | *  *           |
   |  **            |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x3000, 
0x4800, 
0x2000, 
0x1000, 
0x4800, 
0x3000, 
0x0000, 
0x0000, 

/* Character (0x54):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |*****           |
   |  *             |
   |  *             |
   |  *             |
   |  *             |
   |  *             |
   |                |
   |                |
   +----------------+ */
0x0000, 
0xf800, 
0x2000, 
0x2000, 
0x2000, 
0x2000, 
0x2000, 
0x0000, 
0x0000, 

/* Character (0x55):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   | *  *           |
   | *  *           |
   | *  *           |
   | *  *           |
   | *  *           |
   |  **            |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x4800, 
0x4800, 
0x4800, 
0x4800, 
0x4800, 
0x3000, 
0x0000, 
0x0000, 

/* Character (0x56):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   | *  *           |
   | *  *           |
   | *  *           |
   | ****           |
   |  **            |
   |  **            |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x4800, 
0x4800, 
0x4800, 
0x7800, 
0x3000, 
0x3000, 
0x0000, 
0x0000, 

/* Character (0x57):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |*   *           |
   |*   *           |
   |* * *           |
   |* * *           |
   |** **           |
   |*   *           |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x8800, 
0x8800, 
0xa800, 
0xa800, 
0xd800, 
0x8800, 
0x0000, 
0x0000, 

/* Character (0x58):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |*   *           |
   | * *            |
   |  *             |
   |  *             |
   | * *            |
   |*   *           |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x8800, 
0x5000, 
0x2000, 
0x2000, 
0x5000, 
0x8800, 
0x0000, 
0x0000, 

/* Character (0x59):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |*   *           |
   |*   *           |
   | * *            |
   |  *             |
   |  *             |
   |  *             |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x8800, 
0x8800, 
0x5000, 
0x2000, 
0x2000, 
0x2000, 
0x0000, 
0x0000, 

/* Character (0x5a):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   | ****           |
   |    *           |
   |   *            |
   |  *             |
   | *              |
   | ****           |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x7800, 
0x0800, 
0x1000, 
0x2000, 
0x4000, 
0x7800, 
0x0000, 
0x0000, 

/* Character (0x5b):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   | ***            |
   | *              |
   | *              |
   | *              |
   | *              |
   | ***            |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x7000, 
0x4000, 
0x4000, 
0x4000, 
0x4000, 
0x7000, 
0x0000, 
0x0000, 

/* Character (0x5c):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   | *              |
   | *              |
   |  *             |
   |   *            |
   |    *           |
   |    *           |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x4000, 
0x4000, 
0x2000, 
0x1000, 
0x0800, 
0x0800, 
0x0000, 
0x0000, 

/* Character (0x5d):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   | ***            |
   |   *            |
   |   *            |
   |   *            |
   |   *            |
   | ***            |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x7000, 
0x1000, 
0x1000, 
0x1000, 
0x1000, 
0x7000, 
0x0000, 
0x0000, 

/* Character (0x5e):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |  *             |
   | * *            |
   |*   *           |
   |                |
   |                |
   |                |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x2000, 
0x5000, 
0x8800, 
0x0000, 
0x0000, 
0x0000, 
0x0000, 
0x0000, 

/* Character (0x5f):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |                |
   |                |
   |                |
   |                |
   |                |
   |                |
   |                |
   |*****           |
   +----------------+ */
0x0000, 
0x0000, 
0x0000, 
0x0000, 
0x0000, 
0x0000, 
0x0000, 
0x0000, 
0xf800, 

/* Character (0x60):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |  *             |
   |   *            |
   |                |
   |                |
   |                |
   |                |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x2000, 
0x1000, 
0x0000, 
0x0000, 
0x0000, 
0x0000, 
0x0000, 
0x0000, 

/* Character (0x61):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |                |
   |                |
   |  ***           |
   | *  *           |
   | *  *           |
   |  ***           |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x0000, 
0x0000, 
0x3800, 
0x4800, 
0x4800, 
0x3800, 
0x0000, 
0x0000, 

/* Character (0x62):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   | *              |
   | *              |
   | ***            |
   | *  *           |
   | *  *           |
   | ***            |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x4000, 
0x4000, 
0x7000, 
0x4800, 
0x4800, 
0x7000, 
0x0000, 
0x0000, 

/* Character (0x63):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |                |
   |                |
   |  ***           |
   | *              |
   | *              |
   |  ***           |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x0000, 
0x0000, 
0x3800, 
0x4000, 
0x4000, 
0x3800, 
0x0000, 
0x0000, 

/* Character (0x64):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |    *           |
   |    *           |
   |  ***           |
   | *  *           |
   | *  *           |
   |  ***           |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x0800, 
0x0800, 
0x3800, 
0x4800, 
0x4800, 
0x3800, 
0x0000, 
0x0000, 

/* Character (0x65):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |                |
   |                |
   |  **            |
   | * **           |
   | **             |
   |  ***           |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x0000, 
0x0000, 
0x3000, 
0x5800, 
0x6000, 
0x3800, 
0x0000, 
0x0000, 

/* Character (0x66):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |   *            |
   |  * *           |
   |  *             |
   | ***            |
   |  *             |
   |  *             |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x1000, 
0x2800, 
0x2000, 
0x7000, 
0x2000, 
0x2000, 
0x0000, 
0x0000, 

/* Character (0x67):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |                |
   |                |
   |  **            |
   | *  *           |
   | *  *           |
   |  ***           |
   |    *           |
   |  **            |
   +----------------+ */
0x0000, 
0x0000, 
0x0000, 
0x3000, 
0x4800, 
0x4800, 
0x3800, 
0x0800, 
0x3000, 

/* Character (0x68):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   | *              |
   | *              |
   | ***            |
   | *  *           |
   | *  *           |
   | *  *           |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x4000, 
0x4000, 
0x7000, 
0x4800, 
0x4800, 
0x4800, 
0x0000, 
0x0000, 

/* Character (0x69):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |  *             |
   |                |
   | **             |
   |  *             |
   |  *             |
   | ***            |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x2000, 
0x0000, 
0x6000, 
0x2000, 
0x2000, 
0x7000, 
0x0000, 
0x0000, 

/* Character (0x6a):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |   *            |
   |                |
   |  **            |
   |   *            |
   |   *            |
   |   *            |
   | * *            |
   |  *             |
   +----------------+ */
0x0000, 
0x1000, 
0x0000, 
0x3000, 
0x1000, 
0x1000, 
0x1000, 
0x5000, 
0x2000, 

/* Character (0x6b):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   | *              |
   | *              |
   | * *            |
   | **             |
   | * *            |
   | *  *           |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x4000, 
0x4000, 
0x5000, 
0x6000, 
0x5000, 
0x4800, 
0x0000, 
0x0000, 

/* Character (0x6c):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   | **             |
   |  *             |
   |  *             |
   |  *             |
   |  *             |
   | ***            |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x6000, 
0x2000, 
0x2000, 
0x2000, 
0x2000, 
0x7000, 
0x0000, 
0x0000, 

/* Character (0x6d):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |                |
   |                |
   |** *            |
   |* * *           |
   |* * *           |
   |*   *           |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x0000, 
0x0000, 
0xd000, 
0xa800, 
0xa800, 
0x8800, 
0x0000, 
0x0000, 

/* Character (0x6e):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |                |
   |                |
   | ***            |
   | *  *           |
   | *  *           |
   | *  *           |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x0000, 
0x0000, 
0x7000, 
0x4800, 
0x4800, 
0x4800, 
0x0000, 
0x0000, 

/* Character (0x6f):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |                |
   |                |
   |  **            |
   | *  *           |
   | *  *           |
   |  **            |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x0000, 
0x0000, 
0x3000, 
0x4800, 
0x4800, 
0x3000, 
0x0000, 
0x0000, 

/* Character (0x70):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |                |
   |                |
   | ***            |
   | *  *           |
   | *  *           |
   | ***            |
   | *              |
   | *              |
   +----------------+ */
0x0000, 
0x0000, 
0x0000, 
0x7000, 
0x4800, 
0x4800, 
0x7000, 
0x4000, 
0x4000, 

/* Character (0x71):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |                |
   |                |
   |  ***           |
   | *  *           |
   | *  *           |
   |  ***           |
   |    *           |
   |    *           |
   +----------------+ */
0x0000, 
0x0000, 
0x0000, 
0x3800, 
0x4800, 
0x4800, 
0x3800, 
0x0800, 
0x0800, 

/* Character (0x72):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |                |
   |                |
   | * *            |
   | ** *           |
   | *              |
   | *              |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x0000, 
0x0000, 
0x5000, 
0x6800, 
0x4000, 
0x4000, 
0x0000, 
0x0000, 

/* Character (0x73):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |                |
   |                |
   |  ***           |
   | **             |
   |   **           |
   | ***            |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x0000, 
0x0000, 
0x3800, 
0x6000, 
0x1800, 
0x7000, 
0x0000, 
0x0000, 

/* Character (0x74):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |  *             |
   |  *             |
   | ***            |
   |  *             |
   |  * *           |
   |   *            |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x2000, 
0x2000, 
0x7000, 
0x2000, 
0x2800, 
0x1000, 
0x0000, 
0x0000, 

/* Character (0x75):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |                |
   |                |
   | *  *           |
   | *  *           |
   | *  *           |
   |  ***           |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x0000, 
0x0000, 
0x4800, 
0x4800, 
0x4800, 
0x3800, 
0x0000, 
0x0000, 

/* Character (0x76):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |                |
   |                |
   | *  *           |
   | *  *           |
   |  **            |
   |  **            |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x0000, 
0x0000, 
0x4800, 
0x4800, 
0x3000, 
0x3000, 
0x0000, 
0x0000, 

/* Character (0x77):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |                |
   |                |
   |*   *           |
   |* * *           |
   |* * *           |
   | * *            |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x0000, 
0x0000, 
0x8800, 
0xa800, 
0xa800, 
0x5000, 
0x0000, 
0x0000, 

/* Character (0x78):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |                |
   |                |
   | *  *           |
   |  **            |
   |  **            |
   | *  *           |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x0000, 
0x0000, 
0x4800, 
0x3000, 
0x3000, 
0x4800, 
0x0000, 
0x0000, 

/* Character (0x79):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |                |
   |                |
   | *  *           |
   | *  *           |
   | *  *           |
   |  ***           |
   | *  *           |
   |  **            |
   +----------------+ */
0x0000, 
0x0000, 
0x0000, 
0x4800, 
0x4800, 
0x4800, 
0x3800, 
0x4800, 
0x3000, 

/* Character (0x7a):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |                |
   |                |
   | ****           |
   |   *            |
   |  *             |
   | ****           |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x0000, 
0x0000, 
0x7800, 
0x1000, 
0x2000, 
0x7800, 
0x0000, 
0x0000, 

/* Character (0x7b):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |   *            |
   |  *             |
   |  *             |
   | *              |
   |  *             |
   |  *             |
   |   *            |
   |                |
   |                |
   +----------------+ */
0x1000, 
0x2000, 
0x2000, 
0x4000, 
0x2000, 
0x2000, 
0x1000, 
0x0000, 
0x0000, 

/* Character (0x7c):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |  *             |
   |  *             |
   |  *             |
   |  *             |
   |  *             |
   |  *             |
   |  *             |
   |                |
   +----------------+ */
0x0000, 
0x2000, 
0x2000, 
0x2000, 
0x2000, 
0x2000, 
0x2000, 
0x2000, 
0x0000, 

/* Character (0x7d):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   | *              |
   |  *             |
   |  *             |
   |   *            |
   |  *             |
   |  *             |
   | *              |
   |                |
   |                |
   +----------------+ */
0x4000, 
0x2000, 
0x2000, 
0x1000, 
0x2000, 
0x2000, 
0x4000, 
0x0000, 
0x0000, 

/* Character (0x7e):
   bbw=6, bbh=9, bbx=0, bby=-2, width=6
   +----------------+
   |                |
   |                |
   |  * *           |
   | * *            |
   |                |
   |                |
   |                |
   |                |
   |                |
   +----------------+ */
0x0000, 
0x0000, 
0x2800, 
0x5000, 
0x0000, 
0x0000, 
0x0000, 
0x0000, 
0x0000, 
};

/* Character->glyph mapping. */
static const FONT_OFFSET_TYPE X6x9_offset[] = {
  0,	/* (0x00) */
  9,	/* (0x01) */
  18,	/* (0x02) */
  27,	/* (0x03) */
  36,	/* (0x04) */
  45,	/* (0x05) */
  54,	/* (0x06) */
  63,	/* (0x07) */
  72,	/* (0x08) */
  81,	/* (0x09) */
  90,	/* (0x0a) */
  99,	/* (0x0b) */
  108,	/* (0x0c) */
  117,	/* (0x0d) */
  126,	/* (0x0e) */
  135,	/* (0x0f) */
  144,	/* (0x10) */
  153,	/* (0x11) */
  162,	/* (0x12) */
  171,	/* (0x13) */
  180,	/* (0x14) */
  189,	/* (0x15) */
  198,	/* (0x16) */
  207,	/* (0x17) */
  216,	/* (0x18) */
  225,	/* (0x19) */
  234,	/* (0x1a) */
  243,	/* (0x1b) */
  252,	/* (0x1c) */
  261,	/* (0x1d) */
  270,	/* (0x1e) */
  279,	/* (0x1f) */
  288,	/* (0x20) */
  297,	/* (0x21) */
  306,	/* (0x22) */
  315,	/* (0x23) */
  324,	/* (0x24) */
  333,	/* (0x25) */
  342,	/* (0x26) */
  351,	/* (0x27) */
  360,	/* (0x28) */
  369,	/* (0x29) */
  378,	/* (0x2a) */
  387,	/* (0x2b) */
  396,	/* (0x2c) */
  405,	/* (0x2d) */
  414,	/* (0x2e) */
  423,	/* (0x2f) */
  432,	/* (0x30) */
  441,	/* (0x31) */
  450,	/* (0x32) */
  459,	/* (0x33) */
  468,	/* (0x34) */
  477,	/* (0x35) */
  486,	/* (0x36) */
  495,	/* (0x37) */
  504,	/* (0x38) */
  513,	/* (0x39) */
  522,	/* (0x3a) */
  531,	/* (0x3b) */
  540,	/* (0x3c) */
  549,	/* (0x3d) */
  558,	/* (0x3e) */
  567,	/* (0x3f) */
  576,	/* (0x40) */
  585,	/* (0x41) */
  594,	/* (0x42) */
  603,	/* (0x43) */
  612,	/* (0x44) */
  621,	/* (0x45) */
  630,	/* (0x46) */
  639,	/* (0x47) */
  648,	/* (0x48) */
  657,	/* (0x49) */
  666,	/* (0x4a) */
  675,	/* (0x4b) */
  684,	/* (0x4c) */
  693,	/* (0x4d) */
  702,	/* (0x4e) */
  711,	/* (0x4f) */
  720,	/* (0x50) */
  729,	/* (0x51) */
  738,	/* (0x52) */
  747,	/* (0x53) */
  756,	/* (0x54) */
  765,	/* (0x55) */
  774,	/* (0x56) */
  783,	/* (0x57) */
  792,	/* (0x58) */
  801,	/* (0x59) */
  810,	/* (0x5a) */
  819,	/* (0x5b) */
  828,	/* (0x5c) */
  837,	/* (0x5d) */
  846,	/* (0x5e) */
  855,	/* (0x5f) */
  864,	/* (0x60) */
  873,	/* (0x61) */
  882,	/* (0x62) */
  891,	/* (0x63) */
  900,	/* (0x64) */
  909,	/* (0x65) */
  918,	/* (0x66) */
  927,	/* (0x67) */
  936,	/* (0x68) */
  945,	/* (0x69) */
  954,	/* (0x6a) */
  963,	/* (0x6b) */
  972,	/* (0x6c) */
  981,	/* (0x6d) */
  990,	/* (0x6e) */
  999,	/* (0x6f) */
  1008,	/* (0x70) */
  1017,	/* (0x71) */
  1026,	/* (0x72) */
  1035,	/* (0x73) */
  1044,	/* (0x74) */
  1053,	/* (0x75) */
  1062,	/* (0x76) */
  1071,	/* (0x77) */
  1080,	/* (0x78) */
  1089,	/* (0x79) */
  1098,	/* (0x7a) */
  1107,	/* (0x7b) */
  1116,	/* (0x7c) */
  1125,	/* (0x7d) */
  1134,	/* (0x7e) */
};

/* Exported structure definition. */
MWCFONT font_X6x9 = {
  "X6x9",
  6,
  9,
  7,
  0,
  127,
  (MWIMAGEBITS*) X6x9_bits,
  (FONT_OFFSET_TYPE*) X6x9_offset,
  0,  /* fixed width*/
  0,
  sizeof(X6x9_bits)/sizeof(MWIMAGEBITS),
};
